 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$rol_nombre=ucfirst(limpiar($_POST['rol_nombre']));
$registros=mysqli_query($con,"INSERT into rol (rol_nombre,empresa) 
VALUES ('$rol_nombre','$empresa')") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Rol!</strong> Registrado correctamente.
</div>';
?>